@charset "UTF-8";

 body {
   font-family:'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
 }

 /* ご利用にあたってのご注意用*/
 .cautionForUse {
   display: inline-block;
   height: 290px;
   width: 320px;
   padding-top: 30px;
   padding-left: 8px;
   padding-right: 10px;
   background-color: #ffffcc;
   font-family:'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
 }

 .cautionForUse .ttl {
   font-size: 14px;
   font-weight: bold;
   color: #660033;
 }

 .cautionForUse .mainte {
   color: #FF0000;
 }

 .cautionForUse p.ct {
   padding-left: 1em;
   position: relative;
   font-size:12px;
 }

 .cautionForUse p.ct:before {
   content: "・";
   position: absolute;
   left: 0;
   top: 0;
 }

 @media screen and (max-width:800px){
 img {
     max-width: 100%;
     height: auto;
     width: auto;
     float: none;
     }
 }
 
  /* ご利用にあたってのご注意用*/
  /* SP対応 */
  @media screen and (max-width:800px) {
    .cautionForUse {
      max-width: 100%;
      width: auto;
      float: none;
      padding-top: 15px;
    }
  }
  
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* IE11 */
  body {
    font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  }
  /* ご利用にあたってのご注意用*/
  .cautionForUse {
    font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  }
}